html, body {
  height: 100%;
  margin: 0px;
}

#root, .container {
  height: 100%;
}

.container {
  background-color: cadetblue;
}

.img {
  width: 150px;
  height: 150px;
  position: absolute;
  left: 40%;
  top: 40%;
  cursor: pointer;
}

.btn {
  position: absolute;
  width: 100px;
  height: 40px;
}

.btn1 {
  left: 20%;
  top: 10%;
}

.btn2 {
  left: 80%;
  top: 50%;
}

.btn3 {
  left: 40%;
  top: 80%;
}

.btnAct {
  background-color: chartreuse;
}

.btnDisact {
  background-color: blueviolet;
}